CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1601 CVE-2020-24862 89 Sql 2021-06-02 2021-06-09
5.0
None Remote Low Not required Partial None None
The catID parameter in Pharmacy Medical Store and Sale Point v1.0 has been found to be vulnerable to a Time-Based blind SQL injection via the /medical/inventories.php path which allows attackers to retrieve all databases.
1602 CVE-2020-24838 190 Overflow 2021-02-10 2021-02-17
5.0
None Remote Low Not required Partial None None
An integer overflow has been found in the the latest version of Issuer. The total issuedCount can be zero if the parameter is overly large. An attacker can obtain the private key of the owner issued with a certain 'amount', and the issuedCount can be zero if there is an overflow.
1603 CVE-2020-24837 191 2021-02-10 2021-02-17
5.0
None Remote Low Not required None Partial None
An integer underflow has been found in the latest version of ZCFees. The variables 'currPeriodIdx' and 'lastPeriodExecIdx' are both unsigned integers, and the result of the minus operation may be a negative integer which leads to an underflow. The attackers can modify the current timestamp of the transaction somehow and block the execution of the process function.
1604 CVE-2020-24765 200 +Info 2020-10-20 2020-10-22
5.0
None Remote Low Not required Partial None None
InterMind iMind Server through 3.13.65 allows remote unauthenticated attackers to read the self-diagnostic archive via a direct api/rs/monitoring/rs/api/system/dump-diagnostic-info?server=127.0.0.1 request.
1605 CVE-2020-24713 613 2020-10-28 2020-10-30
5.0
None Remote Low Not required Partial None None
Gophish through 0.10.1 does not invalidate the gophish cookie upon logout.
1606 CVE-2020-24710 918 2020-10-28 2020-10-30
5.0
None Remote Low Not required Partial None None
Gophish before 0.11.0 allows SSRF attacks.
1607 CVE-2020-24700 918 2021-01-12 2021-01-14
5.5
None Remote Low ??? Partial Partial None
OX App Suite through 7.10.3 allows SSRF because GET requests are sent to arbitrary domain names with an initial autoconfig. substring.
1608 CVE-2020-24696 362 Exec Code 2020-10-02 2020-10-08
5.1
None Remote High Not required Partial Partial Partial
An issue was discovered in PowerDNS Authoritative through 4.3.0 when --enable-experimental-gss-tsig is used. A remote, unauthenticated attacker can trigger a race condition leading to a crash, or possibly arbitrary code execution, by sending crafted queries with a GSS-TSIG signature.
1609 CVE-2020-24686 400 2021-02-26 2021-03-05
5.0
None Remote Low Not required None None Partial
The vulnerabilities can be exploited to cause the web visualization component of the PLC to stop and not respond, leading to genuine users losing remote visibility of the PLC state. If a user attempts to login to the PLC while this vulnerability is exploited, the PLC will show an error state and refuse connections to Automation Builder. The execution of the PLC application is not affected by this vulnerability. This issue affects ABB AC500 V2 products with onboard Ethernet.
1610 CVE-2020-24685 770 2021-02-09 2021-02-16
5.0
None Remote Low Not required None None Partial
An unauthenticated specially crafted packet sent by an attacker over the network will cause a denial-of-service (DoS) vulnerability. Vulnerability allows attacker to stop the PLC. After stopping (ERR LED flashing red), physical access to the PLC is required in order to restart the application. This issue affects: ABB AC500 V2 products with onboard Ethernet version 2.8.4 and prior versions.
1611 CVE-2020-24659 787 2020-09-04 2020-10-26
5.0
None Remote Low Not required None None Partial
An issue was discovered in GnuTLS before 3.6.15. A server can trigger a NULL pointer dereference in a TLS 1.3 client if a no_renegotiation alert is sent with unexpected timing, and then an invalid second handshake occurs. The crash happens in the application's error handling path, where the gnutls_deinit function is called after detecting a handshake failure.
1612 CVE-2020-24641 918 Bypass 2021-01-15 2021-01-21
5.0
None Remote Low Not required Partial None None
In Aruba AirWave Glass before 1.3.3, there is a Server-Side Request Forgery vulnerability through an unauthenticated endpoint that if successfully exploited can result in disclosure of sensitive information. This can be used to perform an authentication bypass and ultimately gain administrative access on the web administrative interface.
1613 CVE-2020-24625 22 Dir. Trav. 2020-09-23 2020-09-29
5.0
None Remote Low Not required Partial None None
Unathenticated directory traversal in the ReceiverServlet class doGet() method can lead to arbitrary file reads in HPE Pay Per Use (PPU) Utility Computing Service (UCS) Meter version 1.9.
1614 CVE-2020-24624 22 Dir. Trav. 2020-09-23 2020-09-29
5.0
None Remote Low Not required Partial None None
Unathenticated directory traversal in the DownloadServlet class execute() method can lead to arbitrary file reads in HPE Pay Per Use (PPU) Utility Computing Service (UCS) Meter version 1.9.
1615 CVE-2020-24615 20 DoS 2020-09-25 2020-09-30
5.0
None Remote Low Not required None None Partial
Pexip Infinity before 24.1 has Improper Input Validation, leading to temporary denial of service via SIP.
1616 CVE-2020-24598 601 2020-08-26 2020-08-28
5.8
None Remote Medium Not required Partial Partial None
An issue was discovered in Joomla! before 3.9.21. Lack of input validation in the vote feature of com_content leads to an open redirect.
1617 CVE-2020-24595 863 2020-09-25 2020-09-30
5.0
None Remote Low Not required Partial None None
Mitel MiCloud Management Portal before 6.1 SP5 could allow an attacker, by sending a crafted request, to retrieve sensitive information due to insufficient access control.
1618 CVE-2020-24592 116 2020-09-25 2020-09-30
5.0
None Remote Low Not required Partial None None
Mitel MiCloud Management Portal before 6.1 SP5 could allow an attacker, by sending a crafted request, to view system information due to insufficient output sanitization.
1619 CVE-2020-24591 776 2020-08-21 2020-08-27
5.5
None Remote Low ??? Partial None Partial
The Management Console in certain WSO2 products allows XXE attacks during EventReceiver updates. This affects API Manager through 3.0.0, API Manager Analytics 2.2.0 and 2.5.0, API Microgateway 2.2.0, Enterprise Integrator 6.2.0 and 6.3.0, and Identity Server Analytics through 5.6.0.
1620 CVE-2020-24585 2020-08-21 2020-08-26
5.0
None Remote Low Not required None Partial None
An issue was discovered in the DTLS handshake implementation in wolfSSL before 4.5.0. Clear DTLS application_data messages in epoch 0 do not produce an out-of-order error. Instead, these messages are returned to the application.
1621 CVE-2020-24584 276 2020-09-01 2021-01-20
5.0
None Remote Low Not required Partial None None
An issue was discovered in Django 2.2 before 2.2.16, 3.0 before 3.0.10, and 3.1 before 3.1.1 (when Python 3.7+ is used). The intermediate-level directories of the filesystem cache had the system's standard umask rather than 0o077.
1622 CVE-2020-24583 276 2020-09-01 2021-01-20
5.0
None Remote Low Not required Partial None None
An issue was discovered in Django 2.2 before 2.2.16, 3.0 before 3.0.10, and 3.1 before 3.1.1 (when Python 3.7+ is used). FILE_UPLOAD_DIRECTORY_PERMISSIONS mode was not applied to intermediate-level directories created in the process of uploading files. It was also not applied to intermediate-level collected static directories when using the collectstatic management command.
1623 CVE-2020-24580 287 2020-12-22 2020-12-23
5.4
None Local Network Medium Not required Partial Partial Partial
An issue was discovered on D-Link DSL-2888A devices with firmware prior to AU_2.31_V1.1.47ae55. Lack of authentication functionality allows an attacker to assign a static IP address that was once used by a valid user.
1624 CVE-2020-24579 287 Bypass 2020-12-22 2020-12-23
5.8
None Local Network Low Not required Partial Partial Partial
An issue was discovered on D-Link DSL-2888A devices with firmware prior to AU_2.31_V1.1.47ae55. An unauthenticated attacker could bypass authentication to access authenticated pages and functionality.
1625 CVE-2020-24577 312 2021-01-08 2021-04-23
5.0
None Remote Low Not required Partial None None
An issue was discovered on D-Link DSL-2888A devices with firmware prior to AU_2.31_V1.1.47ae55. The One Touch application discloses sensitive information, such as the hashed admin login password and the Internet provider connection username and cleartext password, in the application's response body for a /tmp/var/passwd or /tmp/home/wan_stat URI.
1626 CVE-2020-24573 400 DoS 2020-11-12 2020-11-24
5.0
None Remote Low Not required None None Partial
BAB TECHNOLOGIE GmbH eibPort V3 prior to 3.8.3 devices allow denial of service (Uncontrolled Resource Consumption) via requests to the lighttpd component.
1627 CVE-2020-24571 22 Dir. Trav. 2020-08-21 2020-08-26
5.0
None Remote Low Not required Partial None None
NexusQA NexusDB before 4.50.23 allows the reading of files via ../ directory traversal.
1628 CVE-2020-24560 295 2020-09-24 2020-09-30
5.0
None Remote Low Not required None Partial None
An incomplete SSL server certification validation vulnerability in the Trend Micro Security 2019 (v15) consumer family of products could allow an attacker to combine this vulnerability with another attack to trick an affected client into downloading a malicious update instead of the expected one. CWE-295: Improper server certificate verification in the communication with the update server.
1629 CVE-2020-24554 601 DoS 2020-09-01 2020-09-08
5.0
None Remote Low Not required None None Partial
The redirect module in Liferay Portal before 7.3.3 does not limit the number of URLs resulting in a 404 error that is recorded, which allows remote attackers to perform a denial of service attack by making repeated requests for pages that do not exist.
1630 CVE-2020-24551 601 2020-10-14 2020-10-26
5.8
None Remote Medium Not required Partial Partial None
IProom MMC+ Server login page does not validate specific parameters properly. Attackers can use the vulnerability to redirect to any malicious site and steal the victim's login credentials.
1631 CVE-2020-24550 601 2021-03-31 2021-04-05
5.8
None Remote Medium Not required Partial Partial None
An Open Redirect vulnerability in EpiServer Find before 13.2.7 allows an attacker to redirect users to untrusted websites via the _t_redirect parameter in a crafted URL, such as a /find_v2/_click URL.
1632 CVE-2020-24548 918 2020-08-26 2020-09-01
5.0
None Remote Low Not required Partial None None
Ericom Access Server 9.2.0 (for AccessNow and Ericom Blaze) allows SSRF to make outbound WebSocket connection requests on arbitrary TCP ports, and provides "Cannot connect to" error messages to inform the attacker about closed ports.
1633 CVE-2020-24482 119 DoS Overflow 2021-02-17 2021-02-23
5.0
None Remote Low Not required None None Partial
Improper buffer restrictions in firmware for Intel(R) 7360 Cell Modem before UDE version 9.4.370 may allow unauthenticated user to potentially enable denial of service via network access.
1634 CVE-2020-24454 611 2020-11-12 2020-12-01
5.0
None Remote Low Not required Partial None None
Improper Restriction of XML External Entity Reference in subsystem forIntel(R) Quartus(R) Prime Pro Edition before version 20.3 and Intel(R) Quartus(R) Prime Standard Edition before version 20.2 may allow unauthenticated user to potentially enable information disclosure via network access.
1635 CVE-2020-24444 918 2020-12-10 2020-12-14
5.0
None Remote Low Not required Partial None None
AEM Forms SP6 add-on for AEM 6.5.6.0 and Forms add-on package for AEM 6.4 Service Pack 8 Cumulative Fix Pack 2 (6.4.8.2) have a blind Server-Side Request Forgery (SSRF) vulnerability. This vulnerability could be exploited by an unauthenticated attacker to gather information about internal systems that reside on the same network.
1636 CVE-2020-24431 285 Bypass 2020-11-05 2020-11-09
5.8
None Remote Medium Not required Partial Partial None
Acrobat Reader DC versions 2020.012.20048 (and earlier), 2020.001.30005 (and earlier) and 2017.011.30175 (and earlier) for macOS are affected by a security feature bypass that could result in dynamic library code injection by the Adobe Reader process. Exploitation of this issue requires user interaction in that a victim must open a malicious file.
1637 CVE-2020-24428 367 2020-11-05 2020-11-09
5.1
None Remote High Not required Partial Partial Partial
Acrobat Reader DC versions 2020.012.20048 (and earlier), 2020.001.30005 (and earlier) and 2017.011.30175 (and earlier) for macOS are affected by a time-of-check time-of-use (TOCTOU) race condition vulnerability that could result in local privilege escalation. Exploitation of this issue requires user interaction in that a victim must open a malicious file.
1638 CVE-2020-24404 285 2020-11-09 2020-11-12
5.5
None Remote Low ??? None Partial Partial
Magento version 2.4.0 and 2.3.5p1 (and earlier) are affected by an incorrect permissions vulnerability within the Integrations component. This vulnerability could be abused by users with permissions to the Pages resource to delete cms pages via the REST API without authorization.
1639 CVE-2020-24402 285 2020-11-09 2020-11-12
5.5
None Remote Low ??? None Partial Partial
Magento version 2.4.0 and 2.3.5p1 (and earlier) are affected by an incorrect permissions vulnerability in the Integrations component. This vulnerability could be abused by authenticated users with permissions to the Resource Access API to delete customer details via the REST API without authorization.
1640 CVE-2020-24401 863 2020-11-09 2020-11-12
5.5
None Remote Low ??? Partial Partial None
Magento versions 2.4.0 and 2.3.5p1 (and earlier) are affected by an incorrect authorization vulnerability. A user can still access resources provisioned under their old role after an administrator removes the role or disables the user's account.
1641 CVE-2020-24400 89 Sql 2020-11-09 2020-11-12
5.5
None Remote Low ??? Partial Partial None
Magento versions 2.4.0 and 2.3.5 (and earlier) are affected by an SQL Injection vulnerability that could lead to sensitive information disclosure. This vulnerability could be exploited by an authenticated user with permissions to the product listing page to read data from the database.
1642 CVE-2020-24396 311 2021-05-20 2021-06-03
5.0
None Remote Low Not required Partial None None
homee Brain Cube v2 (2.28.2 and 2.28.4) devices have sensitive SSH keys within downloadable and unencrypted firmware images. This allows remote attackers to use the support server as a SOCKS proxy.
1643 CVE-2020-24388 20 DoS 2020-10-19 2020-10-29
5.0
None Remote Low Not required None None Partial
An issue was discovered in the _send_secure_msg() function of yubihsm-shell through 2.0.2. The function does not validate the embedded length field of a message received from the device. This could lead to an oversized memcpy() call that will crash the running process. This could be used by an attacker to cause a denial of service.
1644 CVE-2020-24387 613 DoS 2020-10-19 2020-10-29
5.0
None Remote Low Not required None None Partial
An issue was discovered in the yh_create_session() function of yubihsm-shell through 2.0.2. The function does not explicitly check the returned session id from the device. An invalid session id would lead to out-of-bounds read and write operations in the session array. This could be used by an attacker to cause a denial of service attack.
1645 CVE-2020-24372 125 2020-08-17 2020-08-24
5.0
None Remote Low Not required None None Partial
LuaJIT through 2.1.0-beta3 has an out-of-bounds read in lj_err_run in lj_err.c.
1646 CVE-2020-24371 763 2020-08-17 2020-09-30
5.0
None Remote Low Not required None None Partial
lgc.c in Lua 5.4.0 mishandles the interaction between barriers and the sweep phase, leading to a memory access violation involving collectgarbage.
1647 CVE-2020-24370 191 Overflow 2020-08-17 2020-09-26
5.0
None Remote Low Not required None None Partial
ldebug.c in Lua 5.4.0 allows a negation overflow and segmentation fault in getlocal and setlocal, as demonstrated by getlocal(3,2^31).
1648 CVE-2020-24369 476 2020-08-17 2020-08-24
5.0
None Remote Low Not required None None Partial
ldebug.c in Lua 5.4.0 attempts to access debug information via the line hook of a stripped function, leading to a NULL pointer dereference.
1649 CVE-2020-24359 20 2020-08-20 2020-08-26
5.0
None Remote Low Not required None Partial None
HashiCorp vault-ssh-helper up to and including version 0.1.6 incorrectly accepted Vault-issued SSH OTPs for the subnet in which a host's network interface was located, rather than the specific IP address assigned to that interface. Fixed in 0.2.0.
1650 CVE-2020-24344 125 2020-08-13 2020-08-19
5.8
None Remote Medium Not required Partial None Partial
JerryScript through 2.3.0 has a (function({a=arguments}){const arguments}) buffer over-read.
Total number of vulnerabilities : 29871   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 (This Page)34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.